Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004286TestLinkTest Specificationpublic2011-03-02 20:092011-03-18 19:07
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004286: Option to print single test case
DescriptionOption to print single test case is needed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
child of 0004185closedfman Availables Fixes for 1.9.1 (Prague) 

-  Notes
(0013937)
fman (administrator)
2011-03-18 19:07

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-03-02 20:09 fman New Issue
2011-03-02 20:09 fman Issue generated from: 0004273
2011-03-02 20:10 fman Assigned To => fman
2011-03-02 20:10 fman Status new => assigned
2011-03-05 10:34 fman Status assigned => resolved
2011-03-05 10:34 fman Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-03-05 10:34 fman Resolution open => fixed
2011-03-05 10:34 fman Relationship added child of 0004185
2011-03-05 10:38 fman File Added: fix-4286.tar.gz
2011-03-05 16:11 fman File Deleted: fix-4286.tar.gz
2011-03-18 19:07 fman Note Added: 0013937
2011-03-18 19:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker